﻿body {overflow:hidden;

}

blockquote { margin: 0px; }

#loginBox {top: 58px;}
#logo {margin-top: 16px;}
#lightbox {width: 450px; padding-bottom:50px; overflow:visible !important;}
#lightbox .closeLightbox { margin-top:8px !important; }

#userName {margin-top: 0 !important;}

.franchiseFinder .modBody {
behavior: url(/j/PIE.htc);
background: #fff;
background: rgba(255, 255, 255, 0.5);
} .contactFinder 

.greyButton { padding-right:2px !important; padding-bottom:5px !important; } 

.greyButton {border: 1px solid #ddd !important; background: #ddd !important; padding: 2px 0 0 0 !important; height: 20px !important; width: 100px !important;}
.greyButton:hover {background: #d9d9d9 !important;}

/*.blueButton {border: 1px solid #4E7CA2 !important; background: #779DC1 !important;}
.blueButton:hover {border: 1px solid #4E7CA2 !important; background: #4E7CA2 !important;}*/

#franchiseContactDetails a.defaultLink {margin-top: 0 !important; display: inline-block; width: 90px;}

.calculatedResults .suffix {position: absolute !important;}

#borrowCarCost, #affordCarCost {margin-left: -20px !important; width: 100px !important; margin-top: -2px !important;}
#applicationFirstName, #applicationPhoneNumber, #applicationEmail  {margin-left: 80px !important; width: 100px !important; margin-top: -2px !important;}

.enquiryForm .jqTransformInputWrapper {width: 90px !important;}

.itemActions .inline {padding-top: 0 !important; padding-bottom: 0 !important;}

#regionSelection {margin-top: 5px !important;}

.dataCalculator .tabbedBody .calculatorForm ul li .help {z-index: 3000;}

.accordionItem {display: inline-block; width: 100%; clear: both; position: relative;}

#subNav li {float: left; margin-left: 50px;}

.about .topMedia .textInformation { /*background: #fff !important; */ 	background:url(/i/transparent-png-75-percent.png) 0px 0px repeat; }

.contact #main .introduction {position: absolute;}

.general .innerWrap aside article {width: 100% !important;}

.investorContent .blueButton {background: #3c79a0;}

#franchise-contact {background: #fff;}

#footer .copyright {width: 500px;}
#footer .copyright a {display: inline-block;}

.about #join-the-team .content {height: 389px;}

/*  behavior: url(../j/PIE.htc); */

/* GENERAL ELEMENTS */
.blueButton  {
behavior: url(/j/PIE.htc);
 background:  linear-gradient(#9ec0de, #568db0);
 -pie-background:  linear-gradient(#9ec0de, #568db0);
}

.greyButton {
behavior: url(/j/PIE.htc);
 background:  linear-gradient(#e7e2d9, #d6ccba);
 -pie-background:  linear-gradient(#e7e2d9, #d6ccba);
}


/* SPECIFIC ELEMENTS */


#topNavigation {
position:relative;
z-index:210;
margin-bottom:-2px;
}

ul#tabbedLinks {margin-top:34px !important;}

#main #tabbedLinks {

position:relative;
z-index:100;
}

#tabbedLinks li a {
behavior: url(/j/PIE.htc);
}

#tabbedLinks li.active, #tabbedLinks li.active a {
behavior: url(/j/PIE.htc);
}



#navBar  {
	background:url(../i/ie-nav-bg.png) 0px 0px repeat-x;
	box-shadow: 0 5px 3px #ddd;
	position:relative;
	behavior: url(/j/PIE.htc);
	z-index:200;
}



#topRightLinks {
margin-top:34px;
}

#topRightLinks #loginButton {
behavior: url(/j/PIE.htc);
}


.topMedia {
position:relative;

}

#main .introduction {
position:absolute;
margin-top:100px;
}

.short #main #backDrop .introduction h1 { float:inherit; }

#main .franchiseFinder .modBody {
behavior: url(/j/PIE.htc);
background: #fff;
background: rgba(255, 255, 255, 0.5);
}



.homePage #main #backDrop .regionImage {
/*background:#000;*/
}

#regionSelection .jqTransformSelectWrapper { 
margin-top:-4px;
}

.dataCalculator hr {
display:none;
}

.dataCalculator .calculatorForm {
margin-top:15px;
}

.dataCalculator .jqTransformInputWrapper {
position:relative;
padding-right:8px;
}

.dataCalculator .jqTransformInputWrapper .jqTransformInputInner {
position:relative;
right:-93px;
width:10px;
overflow:visible;
}

.dataCalculator .jqTransformInputWrapper .jqTransformInputInner div{
position:relative;
margin-left:-33px;
}

.dataCalculator .jqTransformSelectOpen {
position:relative;
margin-right:-10px;
}

.dataCalculator .tabbedBody .calculatorForm ul li .suffix {
padding-left:5px;
margin-left:15px;
}

button.jqTransformButton span {
padding-right:12px;
}

button.jqTransformButton span span {
padding-right:10px;
width:130px;
display:block;
}

#main .whyChoose ul li {
margin-top:18px;
}

.applyNow .content {  position:relative; display:inline-block; }
.applyNow .content ul li .jqTransformInputWrapper { width:170px !important; position:relative;  }
﻿.applyNow .content ul li .jqTransformInputWrapper .jqTransformInputInner {right:-170px; width:10px;overflow:visible;}
﻿.applyNow .content ul li .jqTransformInputWrapper .jqTransformInputInner div {position:relative; margin-left:-33px; }

﻿.applyNow .content ul li .jqTransformInputWrapper .jqTransformInputInner div input, .applyNow #applicationFirstName, .applyNow #applicationPhoneNumber, .applyNow #applicationEmail  { margin-left:-90px !important; width:160px !important; }

/*
.applyNow .content ul li .﻿jqTransformInputInner div { position:relative; width:190px !important; } */



/* Styles to correct buttons in ie7 */ 

.calculatorForm .blueButton {
	background:none !important;
	height:20px;
	padding-top:5px;
	padding-bottom:5px;
}


﻿#quickCalculator label.error { width:175px !important; }
#calculateQuickTotal input, #﻿calculateQuickWeekly input { margin-top:0px !important; }
.contact #main .rightColumn .modBody .originatorDetails a.greyButton { clear:none; display:block; }
.contact #main .rightColumn .modBody .originatorDetailsItem { width:400px; }


 .contact #main .leftColumn .modBody ul.dealerListings li { line-height: 1.2em; } .blueButtonOldStyle { padding-top:0px; }
 
  .blueButtonOldStyle span { padding-top:7px; }

.ie7Login { }

.ie7Login #userName { position:absolute; left:00px; top:0px; }
.ie7Login #password {position:absolute; left:100px; top:0px; }
.ie7Login #loginSubmit {position:absolute; left:220px; top:0px; width:100px; }
.ie7Login .forgottenDetails { padding-top:30px; }


.itemHead .handle { display:none; } #calculatorHelp { left:15px; top:-52px; } .helpInformation { padding-bottom:0px; padding-left:33px; background:url("../i/help-popup-left-215x30.png") no-repeat scroll 0 bottom transparent; } .helpInformation .helpInformationBody { padding:18px 10px 12px 0; background-color:#FDD24E; background-image:none; } .franchiseFinder .modBody .modCopy.findDealer a { color:#196FB2; display:block; margin-top:7px; width:120px; }
	.franchiseFinder .modBody .modCopy a.greyButton { display:inline; float:right; margin-right:10px;  }
	.franchiseFinder .modBody .modCopy .manyUpdate a .org{ font-size:.9em; float:left; padding:3px; color:#1970B3;}
			.franchiseFinder .modBody .modCopy .manyUpdate a .adr, .franchiseFinder .modBody .modCopy .manyUpdate a:hover .adr{ font-size:.9em; float:left; padding:3px; color:#6B6C6A;}



 .content ul.listPdf { list-style-position: inside; } 

 .area #main .introduction p { clear:left; }